/*millia  2023-07-19 08:27:45*/
@import url("DPF2023_millia.css");
@import url("DPF2023_swiper3.4.2.css");
.millia{width:1200px;margin:0 auto;}
.top{background:#f7f7f7;padding:5px 0;border-bottom:1px solid #ddd;}
.top .millia,.nav .millia,.secondNav .millia{display:flex;justify-content:space-between;align-items:center;}
.freeBt{color:#c5221f;border:1px solid #c5221f;background:#faeded;margin-left:10px;border-radius:10px;padding:0 10px;}
.top p{display:flex;align-items:center;}

.logo{background:url(DPF2023_logoBg.jpg) no-repeat top center;height:150px;background-size:auto 100%;}
.logo .millia{display:flex;justify-content:space-between;align-items:center;height:100%;}
.search{background:#fff;border-radius:20px;overflow:hidden;border:1px solid #cfcfcf;display:flex;align-items:center;justify-content:space-between;}
.search form{display:flex;align-items:center;justify-content:space-between;width:100%;}
.int01{line-height:38px;height:38px;padding-left:20px;border:none;flex:1;}
.bt01{background:none;border:none;padding-right:20px;}
.bt01 .icon{width:20px;height:20px;fill:#9a9a9a;}

/*.nav{background:#245399;position:relative;}
.nav .icon{fill:#fff;height:24px;width:24px;margin-right:15px;}
.nav li span{display:flex;align-items:center;white-space:nowrap;color:#fff;padding:20px 0;position:relative;}
.nav li span a{position:relative;z-index:1;color:#fff;display:flex;align-items:center;}
.nav li{display:flex;justify-content:center;}
.nav li.hover span:after,.nav li:hover span:after{content:"";display:block;position:absolute;left:-70%;top:0;width:240%;height:100%;background:linear-gradient(to right,rgba(27,70,135,0) 10%,rgba(27,70,135,1) 20%,rgba(27,70,135,1) 80%,rgba(27,70,135,0) 90%);}
.nav a:hover,.leftNav a:hover{text-decoration:none;}
.secondNav{background:#fff;position:absolute;left:0;top:64px;z-index:2;width:100%;height:0;transition:all 0.5s;overflow:hidden;border-bottom:1px solid transparent;}
.secondNav .millia{justify-content:flex-start;}
.secondNav li{padding:15px 30px 15px 0;}
.nav li:hover .secondNav{height:auto;border-bottom:1px solid #e4e4e4;}*/

.nav{background:#245399;position:relative;}
.nav .icon{fill:#fff;height:24px;width:24px;margin-right:15px;}
.nav li span{display:flex;align-items:center;white-space:nowrap;color:#fff;padding:20px 0;position:relative;}
.nav li span a{position:relative;z-index:1;color:#fff;display:flex;align-items:center;}
.nav li{display:flex;justify-content:center;position:relative;}
.nav li.hover span:after,.nav li:hover span:after{content:"";display:block;position:absolute;left:-70%;top:0;width:240%;height:100%;background:linear-gradient(to right,rgba(27,70,135,0) 10%,rgba(27,70,135,1) 20%,rgba(27,70,135,1) 80%,rgba(27,70,135,0) 90%);}
.nav a:hover,.leftNav a:hover{text-decoration:none;}
.nav li div{background:#245399;position:absolute;left:0;top:64px;z-index:99;width:100%;height:0;transition:all 0.5s;overflow:hidden;/*border-bottom:1px solid transparent;*/}
.nav li div a{display:block;padding:8px 0;text-align:center;font-size:16px;color:#FFF;}
.nav li div a:last-child{padding-bottom:15px;}
/*.nav li:hover div{height:auto;border-bottom:1px solid #e4e4e4;padding:10px 0;}*/

#millia{background:linear-gradient(to bottom,#e8f3fa 8%,#fff 25%);padding:30px 0;position:relative;}
#millia .millia{position:relative;z-index:1;}
#millia:after{content:"";display:block;background:url(DPF2023_endBg.jpg) no-repeat bottom center;background-size:100% auto;position:absolute;left:0;bottom:0;height:50%;width:100%;}

.SwiperFocusBox,.SwiperFocusBox .swiper-container{height:370px;overflow:hidden;position:relative;}
.SwiperFocusBox p{background:rgba(0,0,0,0.5);color:#fff;position:absolute;left:0;bottom:0;width:100%;box-sizing:border-box;padding:10px 25% 10px 10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.SwiperFocusBox .swiper-pagination{left:auto;bottom:8px;right:20px;width:auto;line-height:30px;color:#fff;font-weight:bold;font-size:18px;}
.SwiperFocusBox .swiper-pagination-bullet{background:#fff;opacity:1;margin:0 3px !important;width:10px;height:10px;border-radius:30px;}
.SwiperFocusBox .swiper-pagination-bullet-active{background:#0276da;}
.SwiperFocusBox .swiper-slide img,.picList li img{width:100%;height:100%;}

.tabs{display:flex;justify-content:space-between;border-bottom:1px solid #ddd;align-items:center;}
.tabs ul{display:flex;align-items:center;}
.tabs ul li{padding:15px 0;font-size:24px;margin-right:40px;}
.tabs ul li.active{font-weight:bold;color:#115db2;position:relative;}
.tabs ul li.active:after{content:"";display:block;position:absolute;left:0;bottom:-2px;width:100%;height:3px;background:#115db2;}
.tabs ul li.active a{color:#115db2;}
.tabs a:hover{text-decoration:none;}
.tabsMore{display:block;position:relative;padding-right:20px;color:#115db2;white-space:nowrap;}
.tabsMore:after{content:"";display:block;width:1px;height:1px;border:5px solid transparent;border-left-color:#115db2;position:absolute;right:0;top:50%;margin-top:-6px;}

.ls01 li{padding:20px 100px 0 0;position:relative;color:#999;}
.ls01 li:first-child{padding-top:0;}
.ls01 li:first-child span{margin-top:0;top:0;}
.ls01 li:after{content:"";display:block;width:1px;height:100%;position:absolute;right:80px;top:0;background:#ddd;}
.ls01 li:before{content:"";display:block;width:6px;height:6px;border-radius:6px;background:#0276da;position:absolute;top:53%;right:78px;z-index:1;}
.ls01 li h6{font-size:20px;padding-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ls01 li h6 a{color:#115db2;}
.ls01 li span{position:absolute;display:block;right:0;top:50%;padding-left:25px;margin-top:-32px;}
.ls01 li span b{display:block;font-size:35px;margin-bottom:10px;text-align:center;line-height:35px;color:#666;}

.ls02 li,.list li{display:flex;justify-content:space-between;align-items:center;}
.ls02 li:before,.list li:before{content:"";display:block;width:6px;height:6px;border-radius:6px;margin-right:10px;background:#266ab7;}
.ls02 li a,.list li a{flex:1;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.ls02 li span,.list li span{font-size:14px;color:#999;margin-left:20px;}

.tagsList{display:flex;align-items:center;flex-wrap:wrap;margin:0 0 0 -1%;}
.tagsList li{/*width:24%;*/width:32%;margin:25px 0 0 1%;border-radius:10px;padding:15px 0;font-weight:bold;}
.tagsList li,.tagsList li a{display:flex;justify-content:space-around;align-items:center;color:#fff;}
.tagsList a:hover{text-decoration:none;}
.tagsList li span{background:#fff;padding:15px;display:flex;align-items:center;justify-content:center;border-radius:60px;margin-right:20px;}
.tagsList .icon{width:48px;height:48px;}
.tagsList li:nth-child(1){background:#51c4f9;}
.tagsList li:nth-child(1) .icon{fill:#51c4f9;}
.tagsList li:nth-child(2){background:#f66c51;}
.tagsList li:nth-child(2) .icon{fill:#f66c51;}
.tagsList li:nth-child(3){background:#9c87d8;}
.tagsList li:nth-child(3) .icon{fill:#9c87d8;}
.tagsList li:nth-child(4){background:#48baa1;}
.tagsList li:nth-child(4) .icon{fill:#48baa1;}
.tagsList li:nth-child(5){background:#a99fd0;}
.tagsList li:nth-child(5) .icon{fill:#a99fd0;}
.tagsList li:nth-child(6){background:#7f96c4;}
.tagsList li:nth-child(6) .icon{fill:#7f96c4;}
.tagsList li:nth-child(7){background:#a79270;}
.tagsList li:nth-child(7) .icon{fill:#a79270;}
.tagsList li:nth-child(8){background:#b98978;}
.tagsList li:nth-child(8) .icon{fill:#b98978;}

.friendTag{display:flex;margin:25px 0 0 -1%;overflow:hidden;flex-wrap:wrap;}
.friendTag li{width:19%;margin:0 0 10px 1%;}
.friendTag li img{width:100%;height:60px;}

.friendBg{background:#daecfb;padding:20px 0;}
.friendList{display:flex;justify-content:space-between;}
.friendList li{padding-right:20px;position:relative;font-size:16px;color:#115db2;cursor:pointer;}
.friendList li b{font-weight:normal;}
.friendList a{color:#115db2;}
.friendList li:after{content:"";display:block;position:absolute;right:0;top:45%;border:5px solid transparent;border-top-color:#115db2;}
.friendList li div{position:absolute;left:-20px;bottom:18px;padding:10px 20px 20px 20px;display:none;background:#daecfb;z-index:999;max-height:300px;overflow-y:auto;}
.friendList li div a{display:block;white-space:nowrap;padding-bottom:10px;}

.foot{background:#245399;padding:45px 0;}
.foot .millia{display:flex;justify-content:space-between;align-items:center;}
.footImg{padding-right:30px;display:flex;align-items:center;}
.footImg img{margin-right:20px;}
.footInfo{flex:1;padding:0 50px;border-right:1px solid #417dc1;border-left:1px solid #417dc1;}
.footInfo span,.footInfo a{display:inline-block;margin-right:10px;}
.footInfo span img{margin-right:5px;vertical-align:middle;}

.footEr{display:flex;}
.footEr p{margin-left:22px;text-align:center;}
.footEr p img{display:block;margin:0 auto 10px auto;}

.whiteBg{background:#fff;padding:10px;display:flex;justify-content:space-between;align-items:stretch;}
.leftContent{background:#f8f8f8;margin-right:65px;border-left:3px solid #dbdee1;box-sizing:border-box;}
.rightContent{flex:1;padding-right:35px;box-sizing:border-box;}

.leftNavHt{font-size:24px;font-weight:bold;color:#fff;background:#266ab7;padding:25px 0;text-align:center;position:relative;}
.leftNavHt:before{content:"";display:block;position:absolute;left:-3px;top:0;width:3px;height:100%;background:#266ab7;}
.leftNav li{border-bottom:1px solid #dbdee1;text-align:center;}
.leftNav li.hover,.leftNav li:hover{background:#fff;position:relative;}
.leftNav li.hover:before,.leftNav li:hover:before{content:"";display:block;position:absolute;left:-3px;top:0;width:3px;height:100%;background:#266ab7;}

.ht01{background:url(DPF2023_line01.png) no-repeat left bottom;background-size:100% 4px;padding:23px 0;display:flex;justify-content:space-between;align-items:center;}
.ht01 b{font-size:24px;color:#266ab7;padding-left:20px;border-left:4px solid #266ab7;line-height:24px;}

.list li{border-top:1px dashed #d5d5d5;}
.list li:first-child{border:none;}

.page a{display:inline-block;padding:5px 10px;color:#999;border:1px solid #ebebeb;}
.page span a,.page a:hover{background:#266ab7;color:#fff;text-decoration:none;border:1px solid #266ab7;}

.introContent h1{font-size:30px;text-align:center;padding-bottom:35px;border-bottom:1px solid #dbdee1;margin-bottom:30px;}
.content p{padding-bottom:20px;}
.content img{max-width:100% !important;width:auto !important;height:auto !important;display:block;margin:0 auto 20px auto;}

.bgWhite{background:#fff;padding:10px 30px;}
.coluTwo{display:flex;justify-content:space-between;}

.bgSearch{background:url(searchBg.jpg) no-repeat left top;background-size:100% 100%;padding:0 20px 20px 20px;}
.searchContent{background:#fff;border-radius:20px;padding:30px;position:relative;}
.searchContent:before{content:"";display:block;position:absolute;width:90%;height:22px;background:rgba(255,255,255,0.5);border-radius:20px 20px 0 0;top:-20px;left:5%;}
.searchContent li{display:flex;justify-content:space-between;align-items:center;margin-bottom:20px;}
.searchContent li label{font-weight:bold;}
.sel01{flex:1;line-height:30px;height:30px;border:1px solid #ddd;border-radius:5px;position:relative;padding-left:5px;box-sizing:border-box;font-size:14px;color:#999;}
.buttonGroup{display:flex;justify-content:space-between;align-items:center;}
.buttonGroup button{width:48%;color:#fff;border:none;display:flex;align-items:center;justify-content:center;background:#115db2;padding:10px 0;border-radius:5px;}
.buttonGroup button:nth-child(2){background:#9ba5bb;}
.buttonGroup .icon{width:20px;height:20px;fill:#fff;margin-right:10px;}

.contentBg{background:#fff;padding:50px 60px;}
.newsContent h1{padding:40px 0;text-align:center;font-size:38px;font-weight:500;}
.source{background:url(DPF2023_line01.png) no-repeat left bottom;background-size:100% 4px;padding-bottom:25px;display:flex;align-items:center;justify-content:space-between;}

.sourceCtrl{padding-right:40px;position:relative;color:#ddd;display:flex;align-items:center;cursor:pointer;}
.sourceCtrl .icon{width:28px;height:28px;fill:#979797;margin:0 15px;}
/*.sizeAdd,.sizeSub{padding:0 10px;font-size:22px;line-height:24px;color:#979797;margin-right:5px;cursor:pointer;}*/


.bdsharebuttonbox{position:absolute;background:url(DPF2023_shareIcon.png) no-repeat center center;width:26px;height:26px;right:0;top:0;cursor:pointer;overflow:hidden;background-size:100% 100%;}
.bdsharebuttonbox a{display:block;width:100%;height:100%;padding:0;text-indent:-9999px;background:none !important;}
.bdsharebuttonbox a:hover{background:none;}


@media screen and (max-width:860px) {
.millia{width:96%;}
.top .millia,.logo .millia{justify-content:center;}
.logoNav{position:fixed;left:0;top:0;width:100%;z-index:9;}
.top .millia,.SwiperFocusBox p,.ht01{font-size:1.2rem;}
.ls02 li,.list li,.content{font-size:1.4rem;}
.tabs ul li,.ls01 li h6,.tagsList li,.ht01 b,.introContent h1,.searchContent{font-size:1.6rem;}
.newsContent h1{font-size:1.8rem;}
.content{line-height:2.4rem;}
.ls02 li{line-height:3.6rem;}

.nav{overflow-x:auto;background:none;right:0;left:0;scrollbar-width: none;}
.nav::-webkit-scrollbar{display:none;}
.nav ul{white-space:nowrap;width:100%;font-size:1.4rem;}
.nav ul li{padding:0 1rem;background:#245399;}
.nav ul li span{padding:1rem 0;}
.nav li div{top:3.4rem;}
.nav ul li div a{font-size:1.2rem;padding:0.5rem;line-height:2rem;white-space:normal;}
.nav ul li div a:last-child{padding-bottom:1rem;}

.SwiperFocusBox .swiper-pagination,.ls01 li span,.ls01 li:before,.ls01 li:after,.ls02 li span,.nav li.hover span:after, .nav li:hover span:after,.list li span,.ht01 span{display:none;}

.logo{height:auto;padding:2rem 0;}
.logoImg{width:auto;height:4.6rem;display:block;margin:0 auto;}
.nav{width:100%;overflow-x:auto;}
.nav li span{padding:1rem 1rem;}
.nav .icon{display:none;}

#millia{padding:13.5rem 0 3rem 0;}

.SwiperFocusBox,.SwiperFocusBox .swiper-container{height:auto;}
.SwiperFocusBox p{padding:1rem 1rem;}


.tabs{width:100%;overflow-x:auto;}
.tabs ul li{padding:1rem 0;margin-right:2rem;white-space:nowrap;}
.ls01 li{padding:3rem 0 0 0;}

.tagsList li{width:49%;}
.tagsList li span{padding:1rem;}
.tagsList li .icon{width:2.6rem;height:2.6rem;}

.friendTag li{width:49%;}

.foot{padding:2rem 0;}
.foot .millia{display:block;}
.footInfo{border:none;font-size:1.2rem;line-height:2.2rem;padding:0 1rem;text-align:center;}

.whiteBg,.bgWhite,.coluTwo{box-sizing:border-box;display:block;}
.rightContent{padding:0;}
.ht01{padding:1rem 0 1.5rem 0;}
.ht01 b{padding-left:1rem;line-height:1.6rem;}

.introContent h1{padding-bottom:2rem;}

.bgWhite{padding:1rem;}
.contentBg{padding:0 1rem 3rem 1rem;box-sizing:border-box;}
.source{justify-content:center;padding-bottom:1.5rem;}

}